Microsoft.Build.Engine 2.0.0.0 System.Object To be added.

Contains utility methods used by vstecmsbuild. This class cannot be inherited.

- Method
  System.String ``

  Certain characters have special meaning in vstecmsbuild project files. Examples of the characters include semicolons (;) and asterisks (*). In order to use these special characters as literals, they must be specified with the syntax %nn, where nn represents the ASCII hexadecimal value of the character. This method performs that conversion.

  Converts the specified string into a syntax that allows the vstecmsbuild engine to interpret the character literally.

  The converted value of the specified string.

  The string to convert. 2.0.0.0